﻿
@font-face {
    font-family: 'Saira';
    font-style: normal;
    font-weight: 400;
    src: local('Saira Regular'), local('Saira-Regular'), url(https://fonts.gstatic.com/s/saira/v4/memwYa2wxmKQyNkoTZMtUw.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Saira';
    font-style: normal;
    font-weight: 400;
    src: local('Saira Regular'), local('Saira-Regular'), url(https://fonts.gstatic.com/s/saira/v4/memwYa2wxmKQyNkpTZMtUw.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Saira';
    font-style: normal;
    font-weight: 400;
    src: local('Saira Regular'), local('Saira-Regular'), url(https://fonts.gstatic.com/s/saira/v4/memwYa2wxmKQyNknTZM.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    background-color: #DEEDEC;
    /*color: #800000;*/
    color: #1b2b8f;
    font-family: Saira;
    font-size: 13px;
    margin: 0;
    padding: 0.2em;
}

.logo_dim{position:absolute; top:-15px; left:851px; height: 95px; width: 169px; cursor:pointer;}
.header
{
    background-color: #CFCFCF;
    border: 1px dotted #0099FF;
    top: 6px;
    height: 70px;
    width: 1000px;
    right: 0px;
    left: auto;
    bottom: 0px;
    position: relative;
    padding-left: 5px;
    padding-top: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

h3 {padding:0px;
}
.title
{
    font-size: 26px;
    font-weight: bold;
}
.subtitle
{
    font-size: 20px;
    font-weight: bold;
    margin-top: -3px;
    color: #333300;
}
    
.content
{
	background-color: #CFCFCF;
	 border: 1px dotted #0099FF;
	top: 7px;

	width: 1000px;
	right: 0px;
	left: 0px;
	
	position: relative;
	margin-bottom:3px;
	margin-top:0px;
	padding-left:5px;
	border-radius:0px;
	height:auto;
}
    .content input, select {
        font-family: Saira;
    } 

.footer {
    background-color: #CFCFCF;
    border: 1px dotted #0099FF;
    top: 5px;
    height: 30px;
    width: 1000px;
    right: 0px;
    left: auto;
    margin-bottom: 20px;
    position: relative;
    text-align: left;
    padding-top: 10px;
    padding-left: 5px;
    font-weight: bold;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    z-index: -999;
}

.mytxt
{
	border: 1px solid #FFCCFF;	
	font-weight: bold;
	color: #336600;
	font-size: 14px;
	margin:1px 0 1px 0;
	padding:0 0 0 4px;
	width:125px;
	border-radius:4px;
}

.mytxt_a {
    border: 1px solid #FFCCFF;
    font-weight: bold;
    color: #336600;
    font-size: 12px;
    margin: 1px 0 1px 0;
    padding: 0 0 0 3px;
    border-radius: 2px;    
    text-transform: uppercase;
}

.mytxt_info
{
    border: 1px solid #FFCCFF;
    font-weight: bold;
    color: #336600;
    font-size: 13px;
    margin:2px 0px 2px 0px;
    background-color: #E2E2E2;
}

.mybut
{
    color: #0000FF;
    font-weight: bold;
    vertical-align: middle;
    margin-top: 10px;
    cursor: pointer;
}
.mybut_imt
{
    color: #FF0000;
    font-weight: bold;  
    cursor: pointer;
}
.myrb
{
    margin-bottom: 1px;
    margin-top:1px;
    margin-left:-5px;
    color:#336600;
    font-weight:bold; 
}

.mycklist
{
   color:#336600;
   font-size:13px;
   font-weight:bold;
    }
.mybut_info
{
	color: #0000FF;
	font-weight: bold;
	height:24px;
	width:200px;
	vertical-align:middle;
	margin-top:2px; 
	margin-bottom:2px; 
	cursor:pointer;
}

.mydrop
{
	border: 1px solid #FFCCFF;
	color: #336600;
	font-weight: bold;
	font-size: 14px;
	margin:1px 0 1px 0;
	padding:0 0 0 4px;
	border-radius:4px;
	cursor:pointer;  
	}
.mydrop_a {
    border: 1px solid #FFCCFF;
    color: #336600;
    font-weight: bold;
    font-size: 12px;
    margin: 2px 0 2px 0;
    padding: 1px 0 1px 3px;
    border-radius: 2px;
    cursor: pointer;
}
.lblerror
{
	color: #FF3300;
	font-weight: normal;
	font-size:13px;
	margin-top:50px; 
}

.mylbl
{
	color: #336600;
	font-weight: normal;
	font-size: 13px;
	margin-top:10px; 	
}

.myimage
{
	width: 150px;
	height: 200px;
	border: 2px solid #FFCCFF;
}

.dvlabel
{
    color: #336600;
	font-weight: bold;
	font-size: 14px;
	margin:2px 0 2px 0;
	
}
div.dv_but a:link
{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
    padding: 4px;
    background-color: #375353;
    border: 1px solid #FFCCFF;
    text-align: center; z-index:999;
}


.disabled_but
{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
    padding: 4px;
    background-color: #375353;
    border: 1px solid #FFCCFF;
    text-align: center;
}

.disabled_but1
{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
    padding: 4px;
    background-color: #8D8D8D;
    border: 1px solid #FFCCFF;
    text-align: center;
    cursor:not-allowed;
    pointer-events:none;
}

.hover_but
{
    color: #1581D0;
    font-weight: bold;
    border-radius: 5px;
    text-decoration: none;
    background-color: #A6C4C4;
    border: 1px solid #649797;
    padding: 4px; text-align:center; cursor:pointer;
}

div.dv_but a:hover
{
    color: #1581D0;
    font-weight: bold;
    text-decoration: none;
    background-color: #A6C4C4;
    border: 1px solid #649797;
    padding: 4px; text-align:center; 
}
div.dv_but a:visited
{
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    padding: 4px;
    background-color: #375353;
    text-align: center;
}
.dv_but{margin:3px 0 8px 0;
    width: 200px;
}
.grid{margin:5px 0 10px 0; height:auto;}
.tb
{
    width:100%;
    border-collapse:collapse;  
    margin-top:5px;
    text-align:left;
}

.tdleft
{
    text-align:left; 
    vertical-align:middle;
    /*font-size:12px;*/
    }

.tdright
{
    text-align:left;   
    vertical-align:middle;   /*border-right:1px dotted navy;*/
}

.tdimage
{
    text-align:left;
    width:200px;
    vertical-align:top;
	direction: ltr;
}


.dv_menyu
{
    width:100%;
    padding: 2px 5px 2px 5px;
    border-radius: 5px;
    border: 1px solid navy;
    width: auto;        
    text-align:center;
    margin:5px 5px 5px 0;
}

.dv_men
{
    border-top: 1px dotted navy;
    margin: 10px 0 10px 0;
}
.dv_pop_inli
{
    border: 3px solid red;
    border-radius: 5px;
    width: 450px;
    position: fixed;
    padding: 0 5px 5px 5px;
    display: inline;
    background-color: #abcdef;
    display:inline;
    z-index:9999; left:510px;
}
.dv_pop_none 
{   
    border: 3px solid red;
    border-radius: 5px;
    width: 450px;
    position: fixed;
    padding: 0 5px 5px 5px;
    display: inline;
    background-color: #abcdef;
    display:none;   
}
.td_menyu
{
   padding-top:15px;  
    }   
h3,h4
{    
    color: #CC0000; margin:2px 0 0 0;
}

#dv_help a:link
{
    color: #0099CC;
    font-weight: bold;
    text-decoration: none;
    padding: 2px 2px 2px 2px;
}
.dv_help a:hover
{
    color: #0000FF;
    font-weight: bold;
    text-decoration: none;
    padding: 2px 2px 2px 2px;
}
.dv_help a:visited
{
    color: #0000FF;
    font-weight: bold;
    text-decoration: none;
    padding: 2px 2px 2px 2px;
}

div.telimat a:link

{
color: #0000FF;
text-decoration: none;
font-weight: normal;
background-color: #FFFF66;
}

div.telimat a:hover
{
    color: #0099CC;
    text-decoration: underline;
    font-weight: normal;
    background-color: #FFFF99;
}

div.telimat a:visited
{
color: #0000FF;
font-weight: normal;
}


div.grid a:link
{
    color: #0000FF;
    text-decoration: none;
    font-weight: bold;
    background-color: transparent;
}

div.grid a:hover
{
    color: #009933;
    text-decoration: underline;
    font-weight: bold;
    background-color: #FFCCCC;
}

div.grid a:visited
{
color: #0000FF;
font-weight: bold;
background-color: transparent ;
}


.but_cix
{
    background-color: transparent;
    color: #0066FF;
    border: none;
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
    font-size: 12px;
}
.td_l{height:50px;
}
.td_c{width:600px; }
.td_r{width:300px; height:50px;}

.td_3u1ide{width:auto; height:30px;}
.uc1ide_val{width:11px;}

.dv_operation
{
    border-radius: 5px;
    border: 1px solid #FFCCFF;
    background-color: #A3B1C9;
    padding: 4px;
    margin: 0 0 0 0;
    color: darkblue;
    font-size: 14px;
    font-weight: bold; width:984px;
}
.lblVNUM
{
    font-size: 16px;
    font-weight: bold;
    color: #336600;
    border-radius: 3px;
    padding: 1px;
    background-color: #93B7B7;
    border: 1px solid #446666;
    margin:5px 0px 5px 0px;
}

.PopupPanel
{
	border: solid 1px black;
	position: fixed;
	left: 50%;
	top: 50%;
	background-color: white;
	z-index: 100;
	
	height: 200px;
	margin-top: -100px;
	
	width: 400px;
	margin-left: -200px;
}

.PopupPanelModalArea
{
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
	background-color:silver;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	z-index: 99;
	border: 0;
	-moz-opacity: 0.60;
}


.PopupPanel .TitleBar
{
	margin: 0;
	display: block;
	background-color: #0058ee;
	line-height: 20px;
	color: white;
	font-weight: bold;
	padding: 0 0 0 5px;
}

.PopupPanel .ContentArea
{
	padding: 0 0 0 5px;
}

.TD_links{padding:6px 0 6px 0;}

.PopupPanelModalArea1
{
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: fixed;
	background-color:silver;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	z-index: 99;
	border: 0;
	-moz-opacity: 0.80;
}


.PopupPanelModalArea
{
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: fixed;
	background-color:silver;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	z-index: 99;
	border: 0;
	-moz-opacity: 0.60;
}

.PopupPanel1
{
    border: solid 3px navy;
    border-radius: 5px;
    position: fixed;
    left: 50%;
    top: 40%;
    background-color: #E5E5E5;
    z-index: 100;
    height: 200px;
    margin-top: 0px;
    width: 500px;
    margin-left: -250px;
    color: #009900; 
    overflow-y: auto;    
}
.td_pad{padding:15px 5px 15px 5px;  font-size:14px; width:500px;}

.Grids th {
    color: #fff;
    background-color: #3AC0F2;
}
/* CSS to change the GridLines color */
.Grids, .Grids th, .Grids td {
    border: 0.5pt solid #fff000;
}
.but_fin {
      padding-left: 30px;
    font-weight: bold;
    background-color: transparent;
    background-image: url("../../images/left_arrow.png");
    background-repeat: no-repeat;
    background-position:left; 
}